Cybozu

ガルーン | 不具合情報公開サイト

不具合No:
No: 001-007888

製品
種別
脆弱性
機能
  • お気に入り
  • API
再現バージョン
  • 3.7.0
  • 3.7.1
  • 3.7.2
改修バージョン
3.7.3

登録:
2014年01月24日
更新:
2014年01月24日


現象詳細と回避/対応方法を掲載しています。

APIに関するSQLインジェクションの脆弱性

詳細

攻撃者にこの脆弱性を利用された場合、SQLコマンドを実行され、データの取得や改ざんなどの被害を引き起こされる可能性があります。

 

脆弱性の基本評価:

  • 攻撃前の認証要否(Au):単一 (攻撃前に認証(ログイン等)が必要である)
  • 機密性への影響(C):部分的(一部の機密情報が参照可能である)
  • 完全性への影響(I):部分的(一部の情報が改ざん可能である)
  • 可用性への影響(A):部分的(業務の遅延や一時中断が可能である)

 

補足:

対応方法

【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.7.3 のガルーン
関連記事
フィードバックをお寄せください
この情報は役に立ちましたか?
  •  
  •  
  •  
  •  
  •